## springpython 1.2.0+ds

=== debian/changelog ===
springpython (1.2.0+ds-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:14:06 +0000

springpython (1.2.0+ds-2) unstable; urgency=low

  * Add support for python2.7.
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 19 Apr 2011 16:32:35 -0430

springpython (1.2.0+ds-1) unstable; urgency=low

  * Initial release. (Closes: #576311).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 28 Mar 2011 14:27:04 -0430
