=== debian/control ===
Source: springpython
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, Sven Wilhelm <wilhelm@wiredobjects.eu>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6.14-3), python-docutils
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/springpython/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/springpython/trunk/
Homepage: http://www.springpython.org/

Package: python-springpython
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-yaml
Recommends: python-mysqldb
Suggests: python-cherrypy3, python-ldap, python-circuits, pyro
Description: Python module that implements concepts from Spring Java Framework
 Spring Python intends to take the concepts that were developed, tested, and
 proven with the Spring Framework, and carry them over to the language of
 Python.
 .
 The key features of Spring Python are:
  - Inversion of Control.
  - Aspect Oriented Programming.
  - Database Transactions.
  - Database Templates.
  - Remoting.
  - JMS Messaging.
 .
 This is not a direct port of existing source code, but rather, a port of
 proven solutions, while still remaining faithful to the style, idioms, and
 overall user community of Python.
 .
 For more information, please visit: http://www.springpython.org/
