=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	rst2man debian/coily.rst coily.1

override_dh_auto_install:
	dh_auto_install
	find debian/python-springpython -name LICENSE.txt -delete

override_dh_auto_clean:
	dh_auto_clean
	rm -rf springpython.egg-info

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --no-conf --rename --force-download --destdir $(CURDIR)
