=== debian/watch ===
version=3
opts=uversionmangle=s/\.FINAL$//,dversionmangle=s/\+ds$// \
https://s3browse.springsource.com/browse/dist.springframework.org/release/EXTPY/ \
http://dist.springframework.org/release/EXTPY/springpython-([\w\.]+)\.tar\.gz \
debian debian/orig-tar.sh
